body {
    font-family: 'Noto Sans Thai' !important;
    font-weight: normal;
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: #535353 !important;
}

p {
    padding: 0;
    margin: 0;
    font-family: 'Noto Sans Thai' !important;
    color: var(--bs-dark-text-emphasis);
}

.btn {
    font-family: 'Noto Sans Thai' !important;
}

a:hover {
    text-decoration: none;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    font-family: 'Noto Sans Thai' !important;
    font-weight: 700;
    color: var(--bs-dark-text-emphasis);
}

/*-----------------------------slide--------------------------------*/
.super_container1 {
    min-height: 100%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 0;
}

.room-section1 {
    padding: 250px 0 100px;
    width: 100%;
    /* height: 100vh; */
    top: 0;
    left: 0;
    background: linear-gradient(270deg, rgb(11 11 11 / 0%) 0%, #141e1aab 72%);
    display: flex;
    align-items: center;
}

.slider-text h1 {
    font-size: 60px;
    color: #fff;
    line-height: 1;
    font-weight: 900;
    text-transform: uppercase;
}

.slider-text h1 span {
    color: #95beae;
}

.slider-text p {
    font-weight: 400;
    color: #fff;
}

.btn.btn-primary {
    background: #0792b2;
    border: 1px solid #0792b2 !important;
    color: #fff !important;
}

.btn.btn-white {
    background: #95beae !important;
    border: 1px solid #95beae !important;
    color: #ffffff !important;
    padding: 10px 20px;
    border-radius: 50px;
}

/*--------------------------------------------------------------
# index
--------------------------------------------------------------*/
.feature-section {
    position: relative;
    padding-top: 115px;
    background: var(--bs-body-bg3);
}
.centred {
    text-align: center;
}
.feature-section .feature-block {
    padding: 0px;
}
.feature-section:before {
    position: absolute;
    content: '';
    background: var(--bs-body-bg4);
    width: 100%;
    height: 145px;
    left: 0px;
    bottom: 0px;
}
.feature-section .upper-box {
    margin-bottom: 50px;
}
.feature-section .sec-title {
    margin-bottom: 33px;
}
.sec-title {
    position: relative;
    display: block;
    margin-bottom: 20px;
}
.sec-title.centred .sub-title {
    padding-right: 40px;
}
.sec-title .sub-title {
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 26px;
    font-family: 'Jost', sans-serif;
    font-weight: 700;
    margin-bottom: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-left: 40px;
}
.sec-title .sub-title {
    color: var(--theme-color);
}
.sec-title .sub-title:before {
    position: absolute;
    content: '';
    width: 30px;
    height: 2px;
    left: 0px;
    top: 11px;
}
.sec-title .sub-title:before, .sec-title .sub-title:after {
    background: var(--theme-color);
}
.sec-title.centred .sub-title:after {
    position: absolute;
    content: '';
    width: 30px;
    height: 2px;
    right: 0px;
    top: 11px;
}
.sec-title h2 {
    position: relative;
    display: block;
    font-size: 45px;
    line-height: 55px;
    font-weight: 700;
    margin: 0px;
}
.feature-section .upper-box .text {
    max-width: 1050px;
    margin: 0 auto;
}
.feature-section .lower-box {
    margin: 0px 15px;
}
.feature-block-one .inner-box {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 75px 30px 37px 30px;
}
.feature-block-one .inner-box .bg-layer {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.feature-block-one .inner-box .bg-layer:before {
    position: absolute;
    content: '';
    background: #749689;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    opacity: 0.85;
}
.feature-block-one .inner-box .bg-layer1:before {
    background: #d09389;
}
.feature-block-one .inner-box .bg-layer2:before {
    background: #4484ac;
}

.feature-block-one .inner-box h2 {
    position: relative;
    display: block;
    font-size: 25px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 5px;
}
.feature-block-one .inner-box h2 a {
    display: inline-block;
    color: #fff;
    font-size: smaller;
}
.feature-block-one .inner-box p {
    display: block;
    font-size: 15px;
    line-height: 30px;
    font-weight: 500;
    position: relative;
    z-index: 1;
    color: #fff;
    margin-bottom: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 90px;
}
.feature-block-one .inner-box .btn-box {
    position: relative;
    transform: scale(0, 0);
    opacity: 0;
    transition: all 500ms 
ease;
}
.feature-block-one .inner-box .btn-box a {
    position: relative;
    display: inline-block;
    font-size: 13px;
    line-height: 24px;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    background: #0e2a4e;
    border-radius: 25px;
    padding: 7px 21px 5px 30px;
}
.feature-block-one .inner-box .btn-box a span {
    position: relative;
    padding-right: 32px;
}
.feature-block-one .inner-box .btn-box a span:before {
    position: absolute;
    content: '';
    background-image: url(../images/icons/icon-9.png);
    width: 21px;
    height: 17px;
    top: -2px;
    right: 0px;
    background-repeat: no-repeat;
}
.feature-block-one .inner-box:hover .btn-box {
    transform: scale(1, 1);
    opacity: 1;
}

.service-section {
    position: relative;
}

.sec-pad {
    padding: 4rem 0;
}
.service-block-one .inner-box {
    position: relative;
    display: block;
    overflow: hidden;
    background: var(--bs-body-bg4);
    border-radius: 5px;
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.10);
    text-align: center;
    margin: 10px;
}
.service-block-one .inner-box .image-box {
    position: relative;
    display: block;
    overflow: hidden;
    transition: all 500ms 
ease;
}
.service-block-one .inner-box:hover .image-box {
    background: var(--secondary-color);
}
figure {
    margin: 0px;
}
.service-block-one .inner-box .image-box img {
    width: 100%;
    transition: all 500ms 
ease;
}
.service-block-one .inner-box .lower-content {
    position: relative;
    display: block;
    padding: 36px 30px 33px 30px;
}
.service-block-one .inner-box .lower-content h3 {
    display: block;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}
.service-block-one .inner-box .lower-content h3 a {
    display: inline-block;
    color: var(--bs-text-coun);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 39px;
    padding: 10px;
}
.service-block-one .inner-box .lower-content p {
    position: relative;
    font-size: 16.5px;
      display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.service-block-one .inner-box .lower-content p:before {
    position: absolute;
    content: '';
    width: 34px;
    height: 2px;
    left: 50%;
    margin-left: -17px;
    bottom: 0px;
}


.service-section .upper-box .link a {
    position: relative;
    display: inline;
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #3ca586;
}
.service-section .upper-box .link a {
    color: var(--theme-color);
}
.service-section .upper-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0px;
}

.about-section {
    position: relative;
    background: var(--bs-body-bg5);
}
.about-section .outer-container {
    position: relative;
}
.content-box {
    position: relative;
    z-index: 1;
    max-width: 860px;
    margin-left: auto;
}
@media (max-width: 767px) {
    .content-box  {
        padding: 40px 15px 40px 15px;
    }
}
.about-section .content-box .sec-title {
    margin-bottom: 19px;
}
.sec-title.small h2 {
    font-size: 38px;
    line-height: 46px;
}
.sec-title.light h2 {
    color: #fff;
}
.about-section .content-box p {
    font-size: 20px;
    line-height: 28px;
    color: #e0dbde;
    margin-bottom: 27px;
}
.list-style-one li {
    position: relative;
    display: block;
    font-size: 1rem;
    line-height: 30px;
    color: #e0dbde;
    margin-bottom: 12px;
}
ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.about-section .video-inner {
    position: relative;
    display: block;
    margin-right: -370px;
}
.about-section .video-inner .video-content {
    position: relative;
    display: block;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 309px 30px 51px 85px;
}
.about-section .video-inner .video-content:before {
    position: absolute;
    content: '';
    background: #000;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    opacity: 0.25;
}
.about-section .video-inner .video-btn {
    position: relative;
    display: block;
    text-align: center;
    margin-bottom: 123px;
}
.about-section .video-inner .video-btn a {
    position: relative;
    display: inline-block;
    width: 108px;
    height: 108px;
    line-height: 108px;
    text-align: center;
    border-radius: 50%;
}
.about-section .video-inner .video-btn a {
    background: var(--theme-color);
}
.about-section .video-inner .video-btn a:before, .about-section .video-inner .video-btn a:after {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
    -webkit-transition: all .4s 
ease;
    transition: all .4s 
ease;
}

.about-section .video-inner .video-btn a:after {
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
}
.accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #95beae;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.accordion-body {
    font-size: small;
}
.list-style-one li i{
    color: #95beae;
}










/*--------------------------------------------------------------
# about
--------------------------------------------------------------*/


.about-style-two .image-box {
    position: relative;
    margin-right: 34px;
    padding-right: 27px;
    padding-bottom: 20px;
}
.about-style-two .image-box .image {
    position: relative;
    display: block;
    border-radius: 10px;
    overflow: hidden;
}
figure {
    margin: 0px;
}
.about-style-two .image-box .image:before {
    position: absolute;
    top: 0;
    left: -80%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 1;
}

.about-style-two .image-box .image img {
    width: 100%;
    border-radius: 10px;
}
.about-style-two.about-page-one .image-box .text {
    background: #1e4475;
}
.about-style-two .image-box .text {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 165px;
    background: var(--bs-body-bg5);
    padding: 21px 20px 33px 20px;
    text-align: center;
    border-radius: 10px;
    z-index: 1;
}
.about-style-two .image-box .text h2 {
    display: block;
    font-size: 60px;
    line-height: 60px;
    font-family: 'Barlow', sans-serif;
    color: #95beae;
    font-weight: 700;
    margin-bottom: 8px;
}
.about-style-two .image-box .text p {
    display: block;
    line-height: 21px;
    font-weight: 600;
    color: #fff;
}
.long_dash {
    height: 3px;
    width: 15%;
    background: #95beae;
    display: inline-block;
    margin-bottom: 11px;
    margin-top: 11px;
}


.about-style-two .inner-container {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 7px;
    padding: 56px 30px 55px 70px;
    margin-bottom: -90px;
    z-index: 1;
}
.about-style-two .bg-layer {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 23% 0%);
}
.about-style-two .bg-layer:before {
    position: absolute;
    content: '';
    background: #000;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    opacity: 0.1;
}
.about-style-two .inner-box {
    max-width: 530px;
}
.about-style-two .inner-box h2 {
    display: block;
    font-size: 42px;
    line-height: 50px;
    color: #fff;
    font-weight: 900;
    margin-bottom: 11px;
}
.about-style-two .inner-box p {
    color: #fff;
}
.about-style-two .inner-container {
    background: var(--bs-body-bg5);
}






/*--------------------------------------------------------------
# service
--------------------------------------------------------------*/
/******************  GALLERY *******************/
.masonry .mItem .service-thumb {
    display: inline-block;
    margin-bottom: 16px;
    width: 100%;
}

@media (min-width: 1200px) {
    .masonry {
        column-count: 4;
        column-gap: 15px;
    }
}

@media (max-width: 1199px) {
    .masonry {
        column-count: 3;
    }
}

@media (max-width: 991px) {
    .masonry {
        column-count: 2;
    }
}

@media (max-width: 767px) {
    .masonry {
        column-count: 2;
    }
}


.service-sidebar {
    position: relative;
    display: block;
}
.service-sidebar .category-widget {
    margin-bottom: 50px;
}
ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.service-sidebar .category-widget .category-list li {
    position: relative;
    display: block;
    margin-bottom: 1px;
}
.service-sidebar .category-widget .category-list li a:hover, .service-sidebar .category-widget .category-list li a.current {
    color: #fff;
}
.service-sidebar .category-widget .category-list li a {
    position: relative;
    display: block;
    font-size: 17px;
    line-height: 28px;
    font-weight: 600;
    color: var(--bs-dark-text-emphasis);
    border: 1px solid #dadfe3;
    background: var(--bs-body-bg8);
    padding: 14px 30px;
    z-index: 1;
}
.service-sidebar .category-widget .category-list li a:hover:before, .service-sidebar .category-widget .category-list li a.current:before {
    width: 100%;
    opacity: 1;
}
.service-sidebar .category-widget .category-list li a:before {
    position: absolute;
    content: '';
    background: #7ba293;
    width: 0%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: -1;
    opacity: 0;
    transition: all 500ms 
ease;
}
.service-sidebar .contact-widget .inner-box {
    position: relative;
    display: block;
    width: 100%;
    padding: 56px 30px 52px 30px;
}
.service-sidebar .contact-widget .inner-box:before {
    position: absolute;
    content: '';
    background: #7ba293;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    opacity: 0.8;
}
.service-sidebar .contact-widget .inner-box h2 {
    position: relative;
    display: block;
    font-size: 36px;
    line-height: 44px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 22px;
}

.service-sidebar .contact-widget .inner-box a {
    position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #242424;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    background: #f7b800;
    padding: 10px 23px 8px 23px;
}

.service-details-content h2 {
    display: block;
    font-size: 34px;
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 13px;
}
.service-details-content p {
    margin-bottom: 28px;
}









/*--------------------------------------------------------------
# contact
--------------------------------------------------------------*/
.contact-section {
    position: relative;
    padding: 4rem 0;
}
.title-wrap {
    position: relative;
}
.layout-weightloss .title-wrap + * {
    margin-top: 25px;
}
ul.icn-list-lg li {
    position: relative;
    padding-left: 35px;
    color: var(--bs-dark-text-emphasis);
}
ul.icn-list-lg li a{
        color: #269e95;
}
ul.icn-list-lg li > [class*='icon'] {
    position: absolute;
    left: 0;
    top: 6px;
    font-size: 18px;
    color: #269e95;
}
.theme-color {
    color: #269e95;
}
ul.icn-list-lg .d-flex > span {
    min-width: 50%;
}

.contact-details .sec-title {
    position: relative;
    margin-bottom: 49px;
}
.contact-details .sec-title .sub-title {
    position: relative;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
}
.contact-details .sec-title h2 {
    position: relative;
    display: block;
    font-size: var(--sec-title-font-size);
    color: #dbdbdb;
    font-family: var(--sec-title-font-family);
    font-weight: var(--sec-title-font-weight);
    margin-bottom: 0;
    z-index: 2;
}
.contact-details .form-control, .input-text {
    padding: 14px 30px;
    outline: 0;
    background-color: #f4f5f8;
    border: 1px solid #f4f5f8;
    color: #686a6f;
    font-size: 0.9rem;
    width: 100%;
}
.contact-details .sec-title .text {
    margin-top: 24px;
}
.contact-details__info {
    position: relative;
    display: block;
    margin-top: 41px;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.contact-details__info li {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.contact-details__info li .icon {
    height: 50px;
    width: 50px;
    background-color: #95beae;
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.contact-details__info li .icon i {
    color: var(--text-color-bg-theme-color1);
    font-size: 25px;
    color: #fff;
        margin-left: 6px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.contact-details__info li .text {
    margin-left: 30px;
}

.contact-details__info li .text a {
    font-size: 18px;
    color: var(--notech-black);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
 .contact-details__info li .text span {
    font-size: 20px;
    color: var(--notech-black);
}

.contact-details__info li + li {
    margin-top: 19px;
}

.text h6{
    color: #fff;
}
.contact-details__right .sec-title h2 {
    position: relative;
    display: block;
    font-size: 36px;
    color: #dbdbdb;
    font-weight: 700;
    margin-bottom: 0;
    z-index: 2;
}



















.btn-box a {
    color: #fff !important;
    background: #95beae;
}
.btn-box a {
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 17px;
    color: #fff;
    padding: 15px 30px;
    border-radius: 50px;
    width: 100%;
    text-transform: uppercase;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

footer {
    width: 100%;
    background: var(--bs-body-bg5);
    min-height: 250px;
    padding: 2rem 0;
}

.pt2 {
    padding-top: 20px;
    margin-bottom: 20px;
    color: #fff;
}

footer p {
    font-size: 13px;
    color: #CCC;
    padding-bottom: 0px;
    margin-bottom: 8px;
}

.mb10 {
    padding-bottom: 15px;
}

.footer_ul_amrc {
    margin: 0px;
    list-style-type: none;
    font-size: 16px;
    padding: 0px 0px 10px 0px;
}

.footer_ul_amrc li {
    padding: 0px 0px 5px 0px;
}

.footer_ul_amrc li a {
    color: #CCC;
}

.footer_ul_amrc li a:hover {
    color: #fff;
    text-decoration: none;
}

.fleft {
    float: left;
}

.padding-right {
    padding-right: 10px;
}

.footer_ul2_amrc {
    margin: 0px;
    list-style-type: none;
    padding: 0px;
}

.footer_ul2_amrc li p {
    display: table;
}

.footer_ul2_amrc li a:hover {
    text-decoration: none;
}

.footer_ul2_amrc li i {
    margin-top: 5px;
}


.foote_bottom_ul_amrc {
    list-style-type: none;
    padding: 0px;
    display: table;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
}

.foote_bottom_ul_amrc li {
    display: inline;
}

.foote_bottom_ul_amrc li a {
    color: #999;
    margin: 0 12px;
}

.social_footer_ul {
    display: table;
    margin: 0;
    padding-left: 0;
    list-style-type: none;
}

.social_footer_ul li {
    padding-left: 0px;
    padding-top: 0px;
    float: left;
}

.social_footer_ul li a {
    color: #CCC;
    padding: 8px;
    border-radius: 50%;
}

.social_footer_ul li i {
    width: 20px;
    height: 20px;
    text-align: center;
}